<%-include('header')-%>
            <!-- HEADER DESKTOP-->
            <script>
                    function passwordconfirm(){
                    var x=document.forms["registration"]["Admin_password"].value;
                    var y=document.forms["registration"]["Admin_confirm_password"].value;
                    var z=document.forms["registration"]["Admin_contact_no"].value;
                    
                        if(x==y){
                            var phoneno = /[7-9]{1}[0-9]{9}/ ;
                                if((z.match(phoneno)))
                                {
                                    alert("Registred Successfully");
                                    return true;
                                }
                                else
                                {
                                alert("Contact Number should be 10 letters");
                                return false;
                                }
                            
                         }
                        else{
                            alert("password don't match");
                           return false;
                        }
                    }
                    </script> 
                        
            <!-- END MAIN CONTENT-->
            <!-- END PAGE CONTAINER-->
 <!-- Jquery JS-->
           <!-- MAIN CONTENT-->
           <div class="main-panel">
            <div class="content-wrapper">
                    <div class="page-header" style="margin-bottom:30px; margin-right:30px">
                            <h3 class="page-title" style="margin-left:200px;padding-top:20px">
                            <b>Investing Edit Form</b>
                            </h3>
                            <a href="/investing/data_display" ><img src="/images/icons/back.png" width="30px" style="margin-left: 20px;margin-top: 20px; margin-bottom: 20px" title="back"alt="back"></a>
                    </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Investing Edit Form</h4>
                        <form method="POST" onsubmit="return(passwordconfirm());">
                            <label for="video" class=" form-control-label" >video</label>
                            <input type="file" placeholder="Enter video_url" name="video" value="<%=investing_array.video%>" class="form-control" required />
                            <label for="Description" class=" form-control-label">Description</label>
                            <input type="text" placeholder="Enter Description" name="description" value="<%=investing_array.description%>"class="form-control"required />
                            <label for="Description2" class=" form-control-label">Description2</label>
                            <input type="text" placeholder="Enter Description" value="<%=investing_array.description2%>" name="description2"class="form-control"required />
                            <label for="Consistenttxt1" class=" form-control-label">Consistenttxt1</label>
                            <input type="text" placeholder="Enter Consistenttxt1" name="ctxt1"class="form-control"required />
                           
                            <label for="Consistenttxt2" class=" form-control-label">Consistenttxt2</label>
                            <input type="text" placeholder="Enter Consistenttxt2" name="ctxt2"class="form-control"required />
                            <label for="Sustainttxt1" class=" form-control-label">Sustaintxt1</label>
                            <input type="text" placeholder="Enter sustainttxt1" name="stxt1"class="form-control"required />
                            
                            <label for="Sustainttxt2" class=" form-control-label">Sustaintxt2</label>
                            <input type="text" placeholder="Enter sustainttxt2" name="stxt2"class="form-control"required />
                            <label for="robusttxt1" class=" form-control-label">robusttxt1</label>
                            <input type="text" placeholder="Enter robusttxt1" name="rtxt1"class="form-control"required />
                            <label for="robusttxt2" class=" form-control-label">robusttxt2</label>
                            <input type="text" placeholder="Enter robusttxt2" name="rtxt2"class="form-control"required />
                             
                             

                            <label for="Admin_contact_no" class=" form-control-label">Contact Number</label>
                            <input type="text" placeholder="Enter Contact" name="Admin_contact_no" class="form-control"required />
                            <label for="Admin_email" class=" form-control-label">Email</label>
                            <input type="text" placeholder="Enter your Email" name="Admin_email" class="form-control"required />
                            <label for="Admin_password" class=" form-control-label">Password</label>
                            <input type="text" name="Admin_password"  placeholder="Enter Password" class="form-control"required />
                            <label for="Confirm Password" class=" form-control-label">Confirm Password</label>
                            <input type="text" placeholder="Confirm Password" name="Admin_confirm_password"class="form-control"required />
                                <button type="submit" class="btn btn-success btn-sm">Submit</button>
                        </form>
                    </div>
                    </div>
                </div>
            </div>
        </div>
            <!-- content-wrapper ends -->
            <!-- partial:../../partials/_footer.html -->
            <footer class="footer">
        <div class="d-sm-flex justify-content-center justify-content-sm-between">
                <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright © 2018 <a href="https://www.urbanui.com/" target="_blank">Urbanui</a>. All rights reserved.</span>
                <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center">Hand-crafted & made with <i class="mdi mdi-heart text-danger"></i></span>
        </div>
            </footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
    </div>
    <!-- container-scroller -->
    <!-- plugins:js -->
    <script src="/vendors/js/vendor.bundle.base.js"></script>
    <script src="/vendors/js/vendor.bundle.addons.js"></script>
    <!-- endinject -->
    <!-- inject:js -->
    <script src="/js/off-canvas.js"></script>
    <script src="/js/hoverable-collapse.js"></script>
    <script src="/js/misc.js"></script>
    <script src="/js/settings.js"></script>
    <script src="/js/todolist.js"></script>
    <!-- endinject -->
    <!-- Custom js for this page-->
    <script src="/js/form-validation.js"></script>
    <script src="/js/bt-maxLength.js"></script>
    <!-- End custom js for this page-->
    </body>
    
    
    <!-- Mirrored from www.urbanui.com/gleam/pages/forms/validation.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 10 Sep 2018 06:27:19 GMT -->
    </html> 




    